scanners.lo scanners.o: scanners.c ../clamav-config.h \
  /usr/include/stdio.h /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/ppc/_types.h /usr/include/string.h /usr/include/stdlib.h \
  /usr/include/sys/wait.h /usr/include/sys/signal.h \
  /usr/include/sys/appleapiopts.h /usr/include/machine/signal.h \
  /usr/include/ppc/signal.h /usr/include/sys/resource.h \
  /usr/include/machine/endian.h /usr/include/ppc/endian.h \
  /usr/include/sys/_endian.h /usr/include/alloca.h \
  /usr/include/machine/types.h /usr/include/ppc/types.h \
  /usr/include/unistd.h /usr/include/sys/unistd.h \
  /usr/include/sys/select.h /usr/include/sys/types.h \
  /usr/include/signal.h /usr/include/sys/time.h /usr/include/time.h \
  /usr/include/machine/_limits.h /usr/include/ppc/_limits.h \
  /usr/include/sys/stat.h /usr/include/fcntl.h /usr/include/sys/fcntl.h \
  /usr/include/dirent.h /usr/include/sys/dirent.h \
  /usr/include/netinet/in.h /usr/include/sys/socket.h \
  /usr/include/machine/param.h /usr/include/ppc/param.h \
  /usr/include/netinet6/in6.h /usr/include/sys/mman.h mspack/mspack.h \
  clamav.h others.h cltypes.h /usr/include/gcc/darwin/3.3/stdint.h \
  scanners.h matcher-ac.h matcher.h matcher-bm.h unrarlib.h \
  ole2_extract.h vba_extract.h msexpand.h chmunpack.h pe.h rebuildpe.h \
  filetypes.h htmlnorm.h untar.h special.h /usr/include/zlib.h \
  /usr/include/zconf.h zziplib/zzip.h zziplib/zziplib.h \
  zziplib/zzip-conf.h zziplib/zzip-config.h ../target.h \
  /usr/include/errno.h /usr/include/sys/errno.h /usr/include/stddef.h \
  zziplib/zzip-io.h /usr/include/bzlib.h

../clamav-config.h:

/usr/include/stdio.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/ppc/_types.h:

/usr/include/string.h:

/usr/include/stdlib.h:

/usr/include/sys/wait.h:

/usr/include/sys/signal.h:

/usr/include/sys/appleapiopts.h:

/usr/include/machine/signal.h:

/usr/include/ppc/signal.h:

/usr/include/sys/resource.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

/usr/include/alloca.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/sys/select.h:

/usr/include/sys/types.h:

/usr/include/signal.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/machine/_limits.h:

/usr/include/ppc/_limits.h:

/usr/include/sys/stat.h:

/usr/include/fcntl.h:

/usr/include/sys/fcntl.h:

/usr/include/dirent.h:

/usr/include/sys/dirent.h:

/usr/include/netinet/in.h:

/usr/include/sys/socket.h:

/usr/include/machine/param.h:

/usr/include/ppc/param.h:

/usr/include/netinet6/in6.h:

/usr/include/sys/mman.h:

mspack/mspack.h:

clamav.h:

others.h:

cltypes.h:

/usr/include/gcc/darwin/3.3/stdint.h:

scanners.h:

matcher-ac.h:

matcher.h:

matcher-bm.h:

unrarlib.h:

ole2_extract.h:

vba_extract.h:

msexpand.h:

chmunpack.h:

pe.h:

rebuildpe.h:

filetypes.h:

htmlnorm.h:

untar.h:

special.h:

/usr/include/zlib.h:

/usr/include/zconf.h:

zziplib/zzip.h:

zziplib/zziplib.h:

zziplib/zzip-conf.h:

zziplib/zzip-config.h:

../target.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/stddef.h:

zziplib/zzip-io.h:

/usr/include/bzlib.h:
